Show / Hide Table of Contents

# Struct Hater

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Hater

### Fields

| Improve this Doc View Source

#### HaterArray

##### Declaration

    public byte *HaterArray

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### HaterArrayLength

##### Declaration

    public int HaterArrayLength

##### Field Value

Type | Description
--- | ---
System.Int32 |